# unordered_set File Reference

## Detailed Description

This is a TR1 C++ Library header.

Definition in file unordered_set.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1

## Functions

- template<class Value, class Hash, class Pred, class Alloc, bool cache_hash_code> void swap (unordered_multiset< Value, Hash, Pred, Alloc, cache_hash_code > &x, unordered_multiset< Value, Hash, Pred, Alloc, cache_hash_code > &y)
- template<class Value, class Hash, class Pred, class Alloc, bool cache_hash_code> void swap (unordered_set< Value, Hash, Pred, Alloc, cache_hash_code > &x, unordered_set< Value, Hash, Pred, Alloc, cache_hash_code > &y)